﻿body {
	text-align: center;
}
table {
	border: 2px silver outset;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border-radius: 2px;
}
table tr td,
table tr th {
	border: 2px silver inset;
}
#logo img {
	border-radius: 4px;
	border: 4px gray outset;
}
#logo a:hover,
#logo a:focus {
	background-color: inherit;
}
#logo a:active img {
	border-style: inset;
}
ol {
	text-align: left;
	margin: auto 25%;
}
#footer {
	box-shadow: 0px 0px 5px rgba(0,0,0,0.7);
	margin: auto;
	width: 50%;
	border-radius: 10px;
	background-color: #dde;
	padding: 10px;
}
